#!/usr/bin/bash

function echoAndRun(){
    hline
    echo
    echo "[root@dcu ~]# "$1;
    eval $1 ;
    echo;
}

# 日志函数
function log() {
    [ $QUIET_MODE -eq 0 ] && echo "$@"
}

function hline() {
    printf "%0.s=" {1..60}
    echo
}


## 标准化提示信息格式
function head_normal() {
    echo -e "\n############$1############"
}